#ifndef __UI_APP_H_
#define __UI_APP_H_


#include <stdio.h>
#include "stdbool.h"
#include "ui.h"

void UITaskCreat(void);

void breathing_plate_counter_set(uint8_t value);
bool breathing_plate_flag_state_get(void);
void breathing_plate_flag_state_set(bool state);

#endif
